@charset "UTF-8";
/* CSS Document */

/***** トップページ調整用 *****/
#wrapper {
    overflow: hidden;
}
.top-contents {
    display: block;
}
.top-search {
    display: block;
}
.top-news:has(.time) {
    display: block;
}
.top-header-menu__dropdown {
    display: none;
}
.w100 .news {
    display: none;
}

 @media screen and (max-width: 768px) {
     .top-contents {
    margin: 90px 0 0;
     }
     .top-search {
    display: none;
    }
     #contents{
    padding: 20px 0 0;
}
     .header-menu__dropdown {
    display: block;
}
	 .catList.sales a {
    display: none;
}
}